How can I fix invalid policies on my account?

MetaAccess is going to update Advanced Threat Detection for customers on June 02, 2020 based on our feature based tiers. With this changes, MetaAccess customer requires a Premium Tier to able to use Threat Detection with OPSWAT MetaDefender Cloud. You are still able to leverage this feature with your own MetaDefender Core server. If your account is not allowed to perform multi-scanning with MetaDefender Cloud, your policies will be considered as invalid.

For invalid policies, you couldn’t make any changes until you correct invalid settings.

Here are steps you can follow to fix invalid policies which your account is not allowed to use MetaDefender Cloud

  1. Log into MetaAccess console

  2. Navigate to Policies

  3. Click an invalid policy to go to a policy details.

  4. On a policy details, you can see what settings are invalid, click on each one to navigate to each setting and correct it.

images/download/attachments/4356191/image-20200529-212334.png

Note: guidelines in the below steps are done with Windows and Android operating system. If the error on other operating system, you need to fix settings on that operating system.

Error: Invalid threat scan source

You can either disable this feature OR add your MetaDefender Core servers to continue leveraging this feature.

Option 1: Disable Threat Detection feature

- Step 1: Navigate to Security Requirements > Threat Detection > Threats detected by MetaDefender and disable “Device reports any threats detected by MetaDefender technology” if it’s enabled

images/download/attachments/4356191/image-20200529-223816.png

- Step 2: Navigate to Actions, and disable “Enable Threat Detection”

images/download/attachments/4356191/image-20200529-223839.png

Option 2: Add your MetaDefender Core servers

- Step 1: Follow this guideline to add your MetaDefender Core servers

- Step 2: Go back to the invalid policy, select your MetaDefender Core srevers for the scan source settings

images/download/attachments/4356191/image-20200601-054122.png

Error: Android: Suspicious IP Connections

- Step 1: Navigate to Security Requirements > Threat Detection > Suspicious IP Connections

- Step 2: disable the policy “On-demand scan for suspicious IP connections”

images/download/attachments/4356191/image-20200601-054530.png

Error: Threats detected by MetaDefender

- Step 1: Navigate to Security Requirements > Threat Detection > Threats detected by MetaDefender and disable “Device reports any threats detected by MetaDefender technology” if it’s enabled

images/download/attachments/4356191/image-20200529-223816.png

This article was last updated on 2020-06-01
TT